{
  "nameShort": "DevPlace",
  "nameLong": "DevPlace Workspace",
  "applicationName": "devplace",
  "dataFolderName": ".devplace-editor",
  "reportIssueUrl": "https://pravda.education/issues",
  "documentationUrl": "https://pravda.education/docs/workspace-editor.html",
  "licenseUrl": "https://pravda.education/docs/terms.html",
  "privacyStatementUrl": "https://pravda.education/docs/privacy.html",
  "twitterUrl": "",
  "requestFeatureUrl": "https://pravda.education/issues",
  "licenseName": "DevPlace Terms of Service",
  "extensionEnabledApiProposals": {
    "devplace.devplace-workspace": [
      "tunnels"
    ]
  }
}
